## python-pipx 0.12.0.4

=== debian/changelog ===
python-pipx (0.12.0.4-3ubuntu1) disco; urgency=medium

  * Use shutil.which instead of distutils.spawn.find_executable.
  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Feb 2019 18:13:43 +0100

python-pipx (0.12.0.4-3) unstable; urgency=medium

  * Fix depend on python3-distutils.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 15:07:36 +0100

python-pipx (0.12.0.4-2) unstable; urgency=medium

  * Update watch file: Fix regular expressions.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Feb 2019 13:05:09 +0100

python-pipx (0.12.0.4-1) unstable; urgency=medium

  [ Upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Enable autopkgtest.
  * Update watch file:
    + Update source URL.
    + Rewrite usage comment.
    + Simplify regular expressions.
  * Update copyright info:
    + Update Upstream-Contact and Source URLs.
    + Extend coverage of packaging.
  * Update Homepage URL.
  * Add NEWS entry about changed command-line syntax.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 11 Feb 2019 22:41:19 +0100

python-pipx (0.10.4.1-1) unstable; urgency=medium

  [ Upstream ]
  * New release(s).
    0.10.4.0
    + Add --index-url, --editable, and --pip-args flags.
    + Update README with pipsi migration instructions.
    0.10.4.1
    + Fix version printed when `pipx --version` is run.

  [ Jonas Smedegaard ]
  * Stop (build-)depend on python3-requests.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 31 Dec 2018 22:33:01 +0100

python-pipx (0.10.3.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#916261.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 Dec 2018 11:53:34 +0100
