=== debian/control ===
Source: python-pipx
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 black <!nocheck>,
 debhelper,
 dh-python,
 flake8 <!nocheck>,
# help2man,
 mypy <!nocheck>,
 python3,
 python3-pkg-resources,
 python3-setuptools,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/python-pipx.git
Vcs-Browser: https://salsa.debian.org/debian/python-pipx
Homepage: https://github.com/pipxproject/pipx
Rules-Requires-Root: no

Package: pipx
Architecture: all
Depends:
 python3-pkg-resources,
 ${cdbs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: execute binaries from Python packages in isolated environments
 pipx allows you to...
 .
  * Run the latest version of a CLI application from a package
    in a temporary virtual environment,
    leaving your system untouched after it finishes.
  * Install packages to isolated virtual environments,
    while globally exposing their CLI applications
    so you can run them from anywhere.
  * Easily list, upgrade, and uninstall packages
    that were installed with pipx.
 .
 pipx runs with regular user permissions,
 never calling "sudo pip install".
