## python-pipx 0.12.1.0

=== debian/changelog ===
python-pipx (0.12.1.0-1) unstable; urgency=medium

  [ Upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file: Fix regular expression.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2019 13:52:41 +0100
