=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Package: pipx
 Architecture: all
 Depends:
+ python3-distutils,
  python3-pkg-resources,
  ${cdbs:Depends},
  ${misc:Depends},
