## python-pipx 0.12.3.1

=== debian/changelog ===
python-pipx (0.12.3.1-2ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependency on python3-distutils.
  * Dropped changes, included in Debian:
    - Use shutil.which instead of distutils.spawn.find_executable.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 19 Feb 2020 16:37:46 -0800

python-pipx (0.12.3.1-2) unstable; urgency=medium

  * fix ship file NEWS (not NEWS.Debian)
  * add patch cherry-picked upstream to use shutil.which
    (not distutils.spawn.find_executable);
    closes: bug#922332, thanks to John Vandenberg
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Feb 2020 14:52:25 +0100

python-pipx (0.12.3.1-1) unstable; urgency=medium

  [ Upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on python3-jinja2
  * fix support DEB_BUILD_OPTIONS=nocheck
  * declare compliance with Debian Policy 4.5.0
  * use unittest to run testsuite
  * add patch cherry-picked upstream to catch HTTP errors;
    closes: bug#950074, thanks to Adrian Bunk

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 17 Feb 2020 14:22:32 +0100
