=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pipx
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  black <!nocheck>,
  debhelper,
@@ -10,9 +11,10 @@
 # help2man,
  mypy <!nocheck>,
  python3,
+ python3-jinja2,
  python3-pkg-resources,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pipx
 Homepage: https://github.com/pipxproject/pipx
@@ -21,7 +23,6 @@
 Package: pipx
 Architecture: all
 Depends:
- python3-distutils,
  python3-pkg-resources,
  ${cdbs:Depends},
  ${misc:Depends},
