=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 executable = debian/pipx/usr/bin/pipx
 
 override_dh_auto_test:
-	python3 test.py --only-static
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	python3 -m unittest tests.test_pipx.PipxStaticTests
+endif
 
 # TODO...
 # generate manpage based on --help option of script itself
