## python-pipx 0.16.2.1

=== debian/changelog ===
python-pipx (0.16.2.1-0ubuntu3~21.04) hirsute-proposed; urgency=medium

  * SRU: LP: #1926806. Backport pipx, compatible with Python 3.9.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 May 2021 09:13:53 +0200

python-pipx (0.16.2.1-0ubuntu3) impish; urgency=medium

  * New upstream version. LP: #1926806.
  * (Build-)depend on python3-argcomplete, python3-packaging, python3-userpath.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 May 2021 08:49:05 +0200

python-pipx (0.12.3.1-3ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop dependency on python3-distutils.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:56:33 -0700

python-pipx (0.12.3.1-3) unstable; urgency=medium

  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat dh-sequence-python3
    (not debhelper dh-python)
  * fix depend on python3-venv;
    closes: bug#954939, thanks to Joel Cross

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Mar 2020 16:44:46 +0100
