=== debian/control ===
--- 
+++ 
@@ -5,15 +5,19 @@
 XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
  black <!nocheck>,
- debhelper,
- dh-python,
+ debhelper-compat (= 12),
+ dh-sequence-python3,
  flake8 <!nocheck>,
 # help2man,
  mypy <!nocheck>,
  python3,
+ python3-argcomplete,
+ python3-colorama,
  python3-jinja2,
+ python3-packaging,
  python3-pkg-resources,
  python3-setuptools,
+ python3-userpath,
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pipx
@@ -24,6 +28,7 @@
 Architecture: all
 Depends:
  python3-pkg-resources,
+ python3-venv,
  ${cdbs:Depends},
  ${misc:Depends},
  ${python3:Depends},
