=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,13 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
+DH_OPTIONS = -O--buildsystem=pybuild
+
 manpage = debian/pipx.1
 executable = debian/pipx/usr/bin/pipx
 
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	python3 -m unittest tests.test_pipx.PipxStaticTests
-endif
+#override_dh_auto_test:
+#	python3 -m unittest tests.test_pipx.PipxStaticTests
 
 # TODO...
 # generate manpage based on --help option of script itself
@@ -29,4 +29,4 @@
 #	rm -f $(manpage)
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ $(DH_OPTIONS:-O%=%)
