## python-pipx 0.16.4

=== debian/changelog ===
python-pipx (0.16.4-1) unstable; urgency=medium

  * New upstream point-release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 09 Aug 2021 12:51:40 -0400

python-pipx (0.16.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #976146, #969985)
  * Drop all patches, superseded upstream.
  * Take over maintenance of python-pipx and bring it into the Debian Python
    Team. Thanks for bringing pipx so far, Jonas.
  * Update Homepage, watch file, etc. to the new PyPA home.
  * Add Build-Depends: python3-argcomplete, python3-colorama,
    python3-packaging, python3-userpath.
  * Remove Build-Depends/Depends: black, flake8, mypy, python3-distutils,
    python3-jinja2, python3-pkg-resources.
  * Simplify debian/rules.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Patch: Support pytest < 6.2.0.
  * Autopkgtest: Test pipx list (would have caught #976146).

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Jun 2021 07:32:01 -0400
