=== debian/control ===
Source: python-pipx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 python3,
 python3-argcomplete,
 python3-colorama,
 python3-packaging,
 python3-setuptools,
 python3-userpath
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipx
Homepage: https://github.com/pypa/pipx
Rules-Requires-Root: no

Package: pipx
Architecture: all
Depends: python3-venv, ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: execute binaries from Python packages in isolated environments
 pipx allows you to...
 .
  * Run the latest version of a CLI application from a package
    in a temporary virtual environment,
    leaving your system untouched after it finishes.
  * Install packages to isolated virtual environments,
    while globally exposing their CLI applications
    so you can run them from anywhere.
  * Easily list, upgrade, and uninstall packages
    that were installed with pipx.
 .
 pipx runs with regular user permissions,
 never calling "sudo pip install".
