## python-pipx 0.16.5

=== debian/changelog ===
python-pipx (0.16.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 05 Oct 2021 21:51:07 -0700

python-pipx (0.16.5-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream point-release.
  * Patch docs:
    - Disable Google Analytics.
    - Use local image assets.
    - Remove badges.
  * Build and install documentation.
  * Update and tidy up debian/copyright.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Patch: Set final release, upstream forgot to run their pre-release script.
  * Build manpage with python3-argparse-manpage. (Closes: #960996)

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Sep 2021 12:58:59 -0700

python-pipx (0.16.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Aug 2021 10:02:24 -0700
