=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
+ mkdocs <!nodoc>,
  python3,
  python3-argcomplete,
+ python3-argparse-manpage <!nodoc>,
  python3-colorama,
  python3-packaging,
  python3-setuptools,
  python3-userpath
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipx
 Homepage: https://github.com/pypa/pipx
@@ -21,6 +23,7 @@
 Package: pipx
 Architecture: all
 Depends: python3-venv, ${misc:Depends}, ${python3:Depends}
+Recommends: ${mkdocs:Depends}
 Provides: ${python3:Provides}
 Description: execute binaries from Python packages in isolated environments
  pipx allows you to...
