## python-pipx 1.0.0

=== debian/changelog ===
python-pipx (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patchs generate-manpage, reproducible-docs. Superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Jan 2022 09:50:07 -0400

python-pipx (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patch release-version, superseded upstream.
  * Drop patch pytest-pre-620, no longer needed.
  * Build with pybuild's pyproject plugin.
  * Patch: build the manpage reproducibly. (Closes: #995865)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Jan 2022 10:14:37 -0400
