=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  dh-sequence-python3,
  mkdocs <!nodoc>,
  python3,
