=== debian/watch ===
--- 
+++ 
@@ -4,5 +4,5 @@
 
 opts=\
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
-https://github.com/pipxproject/pipx/tags \
+https://github.com/pypa/pipx/tags \
 .*?@ANY_VERSION@@ARCHIVE_EXT@
