## python-pipx 1.1.0

=== debian/changelog ===
python-pipx (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * PEP-440 compatible version mangling in watch file.
  * Switch to building with hatchling.
  * Drop colorama Build-Depends, only needed on Windows.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Feb 2023 18:52:20 -0400
