=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
  python3,
  python3-argcomplete,
  python3-argparse-manpage <!nodoc>,
- python3-colorama,
+ python3-hatchling,
  python3-packaging,
- python3-setuptools,
  python3-userpath
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipx
 Homepage: https://github.com/pypa/pipx
