## python-pipx 1.2.0

=== debian/changelog ===
python-pipx (1.2.0-2) unstable; urgency=medium

  * Clean correctly.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 18:03:32 -0400

python-pipx (1.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Mar 2023 21:04:50 -0400
