## python-pipx 1.4.3

=== debian/changelog ===
python-pipx (1.4.3-1) unstable; urgency=medium

  * New upstream point-release.
  * Drop patches logging-level-default and fix-test-list, superseded upstream.
  * Bump copyright years.
  * Build-Depend on mkdocs-macros-plugin, now required upstream.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Feb 2024 21:53:59 -0400

python-pipx (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Patches: Reduce default log verbosity (a regression in 1.4.0).

 -- Stefano Rivera <stefanor@debian.org>  Mon, 01 Jan 2024 18:55:18 -0400

python-pipx (1.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * scripts/generate_docs.py was renamed, update rules.
  * Build-Depend on python3-hatch-vcs, python3-platformdirs, python3-tomli,
    mkdocs-gen-files, mkdocs-material.
  * Use mkdocs-gen-files in the docs build.
  * Clean version.py.
  * Explicitly skip the upstream tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Dec 2023 17:22:06 -0400

python-pipx (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 23 Oct 2023 13:36:00 +0200
