=== debian/control ===
--- 
+++ 
@@ -8,11 +8,17 @@
  pybuild-plugin-pyproject,
  dh-sequence-python3,
  mkdocs <!nodoc>,
+ mkdocs-gen-files <!nodoc>,
+ mkdocs-macros-plugin <!nodoc>,
+ mkdocs-material <!nodoc>,
  python3,
  python3-argcomplete,
  python3-argparse-manpage <!nodoc>,
+ python3-hatch-vcs,
  python3-hatchling,
  python3-packaging,
+ python3-platformdirs,
+ python3-tomli,
  python3-userpath
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
