## python-pipx 1.6.0

=== debian/changelog ===
python-pipx (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Jun 2024 11:54:59 +0100

python-pipx (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Ship a fish command completion. (Closes: #1055321)
  * Patch: Avoid needing markdown-gfm-admonition.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 31 Mar 2024 12:45:12 -0400
