=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-argparse-manpage <!nodoc>,
  python3-hatch-vcs,
  python3-hatchling,
+ python3-markdown-callouts <!nodoc>,
  python3-packaging,
  python3-platformdirs,
  python3-tomli,
