## python-pipx 1.7.1

=== debian/changelog ===
python-pipx (1.7.1-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli from build-depends
  * Remove old stale CDBS files from debian/

 -- Alexandre Detiste <tchet@debian.org>  Sat, 26 Jul 2025 00:55:02 +0200

python-pipx (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Handle doc reorganization, upstream.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 27 Aug 2024 11:07:05 +0200
