=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
  python3-markdown-callouts <!nodoc>,
  python3-packaging,
  python3-platformdirs,
- python3-tomli,
  python3-userpath
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipx
 Homepage: https://github.com/pypa/pipx
