## python-pipx 1.8.0

=== debian/changelog ===
python-pipx (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Remove redundant Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Oct 2025 13:10:31 +0200
