=== debian/control ===
--- 
+++ 
@@ -20,11 +20,10 @@
  python3-packaging,
  python3-platformdirs,
  python3-userpath
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipx.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipx
 Homepage: https://github.com/pypa/pipx
-Rules-Requires-Root: no
 
 Package: pipx
 Architecture: all
