=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	rm html-docs/sitemap.xml.gz
 	COLUMNS=80 PYTHONPATH=src \
 	  python3 scripts/generate_man.py
+	PYTHONPATH=src register-python-argcomplete --shell fish pipx > pipx.fish
 endif
 
 override_dh_auto_test:
